<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Student</title>
</head>
<body>
<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/setting/ploting_tlc/new}" th:object="${kelasTlc}" method="post">
            <div class="box-header with-border">
                <h3 class="box-title">Student</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Jenis Kelamin</label>
                    <select th:field="*{jenisKelamin}" class="form-control">
                        <option value="PRIA">Pria</option>
                        <option value="WANITA">Wanita</option>
                        <option value="GABUNGAN">Gabungan</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Angkatan</label>
                    <select class="form-control select2" name="angkatan" id="angkatan" style="width: 100%;">
                        <!--<option value="">Pilih Angkatan</option>-->
                        <option th:each="data : ${angkatan}"
                                th:text="${data.getAngkatan()}"
                                th:value="${data.getAngkatan()}">Angkatan
                        </option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Kode Kelas</label>
                    <input type="text" class="form-control" th:field="*{kodeKelasTlc}" name="kodeKelasTlc" id="kodeKelasTlc" placeholder="Kode Kelas Tlc ...">
                </div>

                <div class="form-group">
                    <label>Nama Kelas</label>
                    <input type="text" class="form-control" th:field="*{namaKelasTlc}" name="namaKelasTlc" id="namaKelasTlc" placeholder="Nama Kelas TLc ...">
                </div>

                <input type="hidden" name="id" th:field="*{id}">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/ploting_tlc}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>